<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" type="image/x-icon" href="./img/mogo_favicon.jpg" />
    <title>MoGo</title>
    <link rel="stylesheet" href="./sass/main.css" />
  </head>
  <body>
    <section class="top-section">
      <div class="container">
        <nav>
          <img src="./img/mogo_logo.png" alt="MoGo Logo" />
          <div>
            <a href="#about-us">ABOUT</a>
            <a href="#services">SERVICE</a>
            <a href="#portfolio">WORK</a>
            <a href="#blog">BLOG</a>
            <a href="#map">CONTACT</a>
            <img
              class="hamburger"
              src="./img/Hamburger_icon.png"
              alt="Hamburger menu icon"
            />
            <img src="./img/shopping_cart.png" alt="Shoping cart icon" />
            <img src="./img/magnifying_glass.png" alt="Search icon" />
          </div>
        </nav>
        <div class="top-section_mid">
          <h3>Creative Template</h3>
          <h1>Welcome to MoGo</h1>
          <div class="divider"><span></span></div>
          <button>LEARN MORE</button>
        </div>
        <div class="top-section_bottom">
          <div>
            <span>01 </span>
            <span>INTRO</span>
          </div>
          <div>
            <span>02 </span>
            <span>WORK</span>
          </div>
          <div>
            <span>03 </span>
            <span>ABOUT</span>
          </div>
          <div>
            <span>04 </span>
            <span>CONTACTS</span>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------About us section--------------- -->

    <section class="about-us container" id="about-us">
      <h3>What we do</h3>
      <h2>Story about us</h2>
      <div class="divider"><span></span></div>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat.
      </p>
      <div class="about-us_image-container">
        <div>
          <div class="about-us_image-container_content-container">
            <img src="./img/user_icon.png" alt="User icon" />
            <p>SUPER TEAM</p>
          </div>
          <img src="./img/about_us_1.jpg" alt="About us" />
        </div>
        <div>
          <div class="about-us_image-container_content-container">
            <img src="./img/user_icon.png" alt="User icon" />
            <p>SUPER TEAM</p>
          </div>
          <img src="./img/about_us_2.jpg" alt="About us" />
        </div>
        <div>
          <div class="about-us_image-container_content-container">
            <img src="./img/user_icon.png" alt="User icon" />
            <p>SUPER TEAM</p>
          </div>
          <img src="./img/about_us_3.jpg" alt="About us" />
        </div>
      </div>
    </section>

    <!-- -------------------Achievement section--------------- -->

    <section class="achievement-section">
      <div class="achievement-section_container container">
        <div>
          <p>42</p>
          <p>Web Design Projects</p>
        </div>
        <div>
          <p>123</p>
          <p>happy client</p>
        </div>
        <div>
          <p>15</p>
          <p>award winner</p>
        </div>
        <div>
          <p>99</p>
          <p>cup of coffee</p>
        </div>
        <div>
          <p>24</p>
          <p>members</p>
        </div>
      </div>
    </section>

    <!-- -------------------Services section--------------- -->

    <section class="services container" id="services">
      <div class="services_heading heading">
        <h3>We work with</h3>
        <h2>Amazing Services</h2>
        <div class="divider"><span></span></div>
      </div>
      <div class="services_service-list-container">
        <div>
          <div class="services_icon-container">
            <img src="./img/services_icons/ALARM.png" alt="Mogo Alarm icon" />
          </div>
          <div class="services_text-container">
            <h4>Photography</h4>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor.
            </p>
          </div>
        </div>
        <div>
          <div class="services_icon-container">
            <img
              src="./img/services_icons/LINE GRAPH.png"
              alt="Mogo line graph icon"
            />
          </div>
          <div class="services_text-container">
            <h4>Web Design</h4>
            <p>
              Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
              tempor.
            </p>
          </div>
        </div>
        <div>
          <div class="services_icon-container">
            <img
              src="./img/services_icons/COMPUTER _ OK.png"
              alt="Mogo Computer icon"
            />
          </div>
          <div class="services_text-container">
            <h4>Creativity</h4>
            <p>
              Dolor sit amet, consectetur adipiscing elit, sed do eiusmod
              tempor.
            </p>
          </div>
        </div>
        <div>
          <div class="services_icon-container">
            <img src="./img/services_icons/BOOK 2.png" alt="Mogo Book icon" />
          </div>
          <div class="services_text-container">
            <h4>seo</h4>
            <p>
              Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod.
            </p>
          </div>
        </div>
        <div>
          <div class="services_icon-container">
            <img src="./img/services_icons/HOME.png" alt="Mogo Home icon" />
          </div>
          <div class="services_text-container">
            <h4>Css/Html</h4>
            <p>
              Lorem dolor sit amet, consectetur adipiscing elit, sed do tempor.
            </p>
          </div>
        </div>
        <div>
          <div class="services_icon-container">
            <img src="./img/services_icons/IMAGE.png" alt="Mogo image icon" />
          </div>
          <div class="services_text-container">
            <h4>digital</h4>
            <p>Sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------Unique Design section--------------- -->

    <section class="unique-design">
      <div class="unique-design_container container">
        <div class="unique-design_heading heading">
          <h3>For all devices</h3>
          <h2>Unique design</h2>
          <div class="divider"><span></span></div>
        </div>
        <img src="./img/ipad.png" alt="MoGo tablet photo" class="tablet" />
        <img
          src="./img/phone.png"
          alt="Phone with Mogo design open"
          class="phone-photo"
        />
      </div>
    </section>

    <!-- -------------------Services 2 section--------------- -->

    <section class="services2 container">
      <div class="services2_heading heading">
        <h3>Service</h3>
        <h2>what we do</h2>
        <div class="divider"><span></span></div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat.
        </p>
      </div>
      <div class="services2_image-and-accordion-container">
        <div class="services2_image-container">
          <img src="./img/services2.jpg" alt="MoGo services" />
        </div>
        <div class="services2_accordion-container">
          <div class="tabs">
            <div class="tab">
              <input type="checkbox" id="rd1" name="rd" />
              <label class="tab-label" for="rd1"
                ><img
                  src="./img/services2_icons/PICTURE.png"
                  alt=""
                  class="services2-icons"
                />
                <h4>Photography</h4></label
              >
              <div class="tab-content">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis nostrud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                  irure dolor in reprehenderit in voluptate velit esse cillum
                  dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum.
                </p>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis nostrud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                  irure dolor in reprehenderit in voluptate velit esse cillum
                  dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum.
                </p>
              </div>
            </div>
            <div class="tab">
              <input type="checkbox" id="rd2" name="rd" />
              <label class="tab-label" for="rd2"
                ><img
                  src="./img/services2_icons/EQUALIZER.png"
                  alt=""
                  class="services2-icons"
                />
                <h4>creativity</h4></label
              >
              <div class="tab-content">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis nostrud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                  irure dolor in reprehenderit in voluptate velit esse cillum
                  dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum.
                </p>
              </div>
            </div>
            <div class="tab">
              <input type="checkbox" id="rd3" name="rd" />
              <label class="tab-label" for="rd3"
                ><img
                  src="./img/services2_icons/BULLSEYE.png"
                  alt=""
                  class="services2-icons"
                />
                <h4>web design</h4></label
              >
              <div class="tab-content">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis nostrud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                  irure dolor in reprehenderit in voluptate velit esse cillum
                  dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------Testimonial section--------------- -->

    <section class="testimonial">
      <div class="testimonial_container container">
        <div>
          <img src="./img/SPEECH 4.png" alt="Mogo speach icon" />
          <div>
            <p>
              “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation.”
            </p>
            <div>
              <div class="divider"><span></span></div>
              <h3>Jon Doe</h3>
            </div>
          </div>
        </div>
        <img
          src="./img/arrow_left.png"
          alt="Mogo arrow icon"
          class="testimonial_arrow-left"
        />
        <img
          src="./img/arrow_right.png"
          alt="Mogo arrow icon"
          class="testimonial_arrow-right"
        />
      </div>
    </section>

    <!-- -------------------Team section--------------- -->

    <section class="team container">
      <div class="team_heading heading">
        <h3>Who we are</h3>
        <h2>Meet our team</h2>
        <div class="divider"><span></span></div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat.
        </p>
      </div>
      <div class="team_image-container">
        <div>
          <div class="team_image-container_image-container">
            <img src="./img/team/team1.jpg" alt="About us" />
            <div class="team_image-container_content-container">
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 12 26"
                  width="12"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m12.1 0.2c0 1.5 0 4.1 0 4.1 0 0-3-0.3-3.8 0.9-0.4 0.6-0.2 2.5-0.2 3.8 1.3 0 2.7 0 4 0-0.3 1.6-0.6 2.6-0.8 4-1.2 0-3.2 0-3.2 0v12.8c0 0-3.8 0-5.6 0 0-3.9 0-8.6 0-12.8-0.9 0-1.5 0-2.4 0 0-1.4 0-2.5 0-4 0.8 0 1.5 0 2.4 0 0.1-2.9 0.1-5.8 1.6-7.3 1.6-1.7 3.2-1.5 8-1.5z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 26 22"
                  width="26"
                  height="22"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m17.5 0.6c2 0 3.1 0.7 4.2 1.6 0.8 0 2-0.5 2.7-0.9q0.3-0.1 0.6-0.3c-0.4 1-0.9 1.8-1.7 2.4-0.2 0.2-0.3 0.4-0.6 0.5q0 0 0 0c1.2 0 2.1-0.6 3-0.8q0 0 0 0c-0.5 0.7-1.1 1.5-1.8 2q-0.4 0.3-0.8 0.7c0 1.2 0 2.3-0.2 3.3-1.4 5.9-4.8 9.9-10.3 11.7-2 0.6-5.2 0.8-7.5 0.3-1.1-0.3-2.1-0.6-3.1-1q-0.7-0.4-1.4-0.8-0.3-0.2-0.5-0.3c0.5 0 1.1 0.2 1.7 0.1 0.5-0.1 1-0.1 1.5-0.2 1.2-0.3 2.2-0.6 3.1-1.1 0.5-0.3 1.1-0.6 1.5-1-0.6 0-1.2-0.1-1.6-0.2-1.7-0.6-2.7-1.7-3.3-3.4 0.5 0.1 2 0.2 2.3-0.1-0.6 0-1.3-0.4-1.7-0.7-1.4-0.9-2.5-2.3-2.5-4.5q0.3 0.1 0.6 0.3c0.3 0.1 0.6 0.2 1.1 0.3 0.1 0 0.5 0.1 0.7 0q0 0-0.1 0c-0.2-0.3-0.7-0.5-0.9-0.8-0.9-1.1-1.7-2.8-1.2-4.8 0.1-0.5 0.3-0.9 0.6-1.3q0 0 0 0c0.1 0.2 0.3 0.3 0.5 0.5 0.4 0.6 1 1.1 1.5 1.5 1.9 1.5 3.7 2.4 6.5 3.1 0.7 0.2 1.5 0.3 2.3 0.3-0.2-0.7-0.2-1.8 0-2.4 0.5-1.7 1.5-2.9 3-3.6q0.5-0.2 1.2-0.3 0.3-0.1 0.6-0.1z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 20 26"
                  width="20"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m8.1 16.9q-0.4 1.2-0.7 2.5c-0.2 0.9-0.4 1.7-0.7 2.5-0.5 1.3-1.2 2.5-2 3.5-0.6 0.7-0.5 0.4-0.7 0.4-0.1-0.1-0.1-0.2-0.1-0.4-0.2-1-0.1-2.2 0-3.3 0-1.3 0.3-2.4 0.6-3.5 0.4-2 0.9-4.1 1.4-6.1 0-0.2 0.1-0.4 0.1-0.5-0.2-0.6-0.4-1.1-0.5-1.7q-0.1-1 0.2-1.9c0.3-1.1 0.9-2 1.9-2.4 0.6-0.2 1.3-0.1 1.7 0.2q0.7 0.3 0.9 1.2c0.1 0.6 0 1.4-0.1 1.9-0.3 1.2-0.6 2.1-0.9 3.3-0.2 0.6-0.4 1.2-0.2 1.8 0.1 0.6 0.4 1 0.8 1.3 0.5 0.3 1 0.5 1.6 0.4 1.3 0 2.1-0.8 2.7-1.5 0.9-1.2 1.5-2.8 1.7-4.7 0-0.6 0.1-1.3 0-2 0-1.3-0.4-2.3-1.1-3.1-0.6-0.8-1.4-1.4-2.5-1.8-1-0.3-2.5-0.4-3.7-0.2-2.4 0.4-4 1.7-5 3.5-0.5 1-0.8 2.1-0.8 3.5 0 1 0.3 1.8 0.7 2.5 0.1 0.2 0.3 0.3 0.4 0.6 0.2 0.3 0 0.8-0.1 1.1-0.1 0.4-0.1 1-0.6 1-0.2 0-0.5-0.1-0.6-0.2-1.3-0.7-2.1-2-2.5-3.7-0.2-1.1-0.2-2.3 0-3.3 0.2-0.9 0.6-1.8 1-2.6 0.8-1.5 2-2.7 3.4-3.5 1.2-0.7 2.4-1.1 3.9-1.4q0.8-0.1 1.7-0.1c1.6-0.1 3.1 0.3 4.3 0.8 1.2 0.6 2.1 1.3 3 2.2 0.8 0.9 1.4 1.9 1.8 3.3 0.2 0.7 0.4 1.4 0.4 2.3 0 0.8-0.2 1.6-0.3 2.3-0.5 2.9-1.8 5.2-3.9 6.5-0.4 0.3-1 0.6-1.7 0.8-0.7 0.2-1.4 0.3-2.2 0.3-0.8-0.1-1.5-0.3-2-0.6-0.6-0.3-1-0.7-1.3-1.2z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 26 26"
                  width="26"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    fill-rule="evenodd"
                    class="a"
                    d="m22.7 25.8h-19.2c-1.8 0-3.2-1.4-3.2-3.2v-19.2c0-1.8 1.4-3.2 3.2-3.2h19.2c1.8 0 3.2 1.4 3.2 3.2v19.2c0 1.8-1.4 3.2-3.2 3.2zm-9.6-17.8c-2 0-3.7 1.2-4.5 2.9q0 0 0 0.1-0.1 0.1-0.2 0.3 0 0.1 0 0.2-0.1 0.1-0.1 0.3 0 0.1 0 0.2-0.1 0.1-0.1 0.3 0 0.1 0 0.2-0.1 0.2-0.1 0.5c0 2.7 2.3 5 5 5 2.7 0 5-2.3 5-5q0-0.3-0.1-0.5 0-0.1 0-0.2 0-0.2-0.1-0.3 0-0.1 0-0.2 0-0.2-0.1-0.3 0-0.1 0-0.2-0.1-0.2-0.2-0.3 0-0.1 0-0.1c-0.8-1.7-2.5-2.9-4.5-2.9zm9.9-3.6c0-0.7-0.6-1.3-1.3-1.3h-2.5c-0.7 0-1.3 0.6-1.3 1.3v2.5c0 0.7 0.6 1.3 1.3 1.3h2.5c0.7 0 1.3-0.6 1.3-1.3zm0 6.6h-2.3q0.2 1 0.2 2.1c0 4.3-3.5 7.8-7.8 7.8-4.3 0-7.8-3.5-7.8-7.8q0-1.1 0.2-2.1h-2.3v10.7c0 0.7 0.6 1.3 1.3 1.3h17.2c0.7 0 1.3-0.6 1.3-1.3z"
                  />
                </svg>
              </div>
            </div>
          </div>
          <div class="team_image-container_text-container">
            <h4>Matthew Dix</h4>
            <p>Graphic Design</p>
          </div>
        </div>
        <div>
          <div class="team_image-container_image-container">
            <img src="./img/team/team2.jpg" alt="About us" />
            <div class="team_image-container_content-container">
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 12 26"
                  width="12"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m12.1 0.2c0 1.5 0 4.1 0 4.1 0 0-3-0.3-3.8 0.9-0.4 0.6-0.2 2.5-0.2 3.8 1.3 0 2.7 0 4 0-0.3 1.6-0.6 2.6-0.8 4-1.2 0-3.2 0-3.2 0v12.8c0 0-3.8 0-5.6 0 0-3.9 0-8.6 0-12.8-0.9 0-1.5 0-2.4 0 0-1.4 0-2.5 0-4 0.8 0 1.5 0 2.4 0 0.1-2.9 0.1-5.8 1.6-7.3 1.6-1.7 3.2-1.5 8-1.5z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 26 22"
                  width="26"
                  height="22"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m17.5 0.6c2 0 3.1 0.7 4.2 1.6 0.8 0 2-0.5 2.7-0.9q0.3-0.1 0.6-0.3c-0.4 1-0.9 1.8-1.7 2.4-0.2 0.2-0.3 0.4-0.6 0.5q0 0 0 0c1.2 0 2.1-0.6 3-0.8q0 0 0 0c-0.5 0.7-1.1 1.5-1.8 2q-0.4 0.3-0.8 0.7c0 1.2 0 2.3-0.2 3.3-1.4 5.9-4.8 9.9-10.3 11.7-2 0.6-5.2 0.8-7.5 0.3-1.1-0.3-2.1-0.6-3.1-1q-0.7-0.4-1.4-0.8-0.3-0.2-0.5-0.3c0.5 0 1.1 0.2 1.7 0.1 0.5-0.1 1-0.1 1.5-0.2 1.2-0.3 2.2-0.6 3.1-1.1 0.5-0.3 1.1-0.6 1.5-1-0.6 0-1.2-0.1-1.6-0.2-1.7-0.6-2.7-1.7-3.3-3.4 0.5 0.1 2 0.2 2.3-0.1-0.6 0-1.3-0.4-1.7-0.7-1.4-0.9-2.5-2.3-2.5-4.5q0.3 0.1 0.6 0.3c0.3 0.1 0.6 0.2 1.1 0.3 0.1 0 0.5 0.1 0.7 0q0 0-0.1 0c-0.2-0.3-0.7-0.5-0.9-0.8-0.9-1.1-1.7-2.8-1.2-4.8 0.1-0.5 0.3-0.9 0.6-1.3q0 0 0 0c0.1 0.2 0.3 0.3 0.5 0.5 0.4 0.6 1 1.1 1.5 1.5 1.9 1.5 3.7 2.4 6.5 3.1 0.7 0.2 1.5 0.3 2.3 0.3-0.2-0.7-0.2-1.8 0-2.4 0.5-1.7 1.5-2.9 3-3.6q0.5-0.2 1.2-0.3 0.3-0.1 0.6-0.1z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 20 26"
                  width="20"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m8.1 16.9q-0.4 1.2-0.7 2.5c-0.2 0.9-0.4 1.7-0.7 2.5-0.5 1.3-1.2 2.5-2 3.5-0.6 0.7-0.5 0.4-0.7 0.4-0.1-0.1-0.1-0.2-0.1-0.4-0.2-1-0.1-2.2 0-3.3 0-1.3 0.3-2.4 0.6-3.5 0.4-2 0.9-4.1 1.4-6.1 0-0.2 0.1-0.4 0.1-0.5-0.2-0.6-0.4-1.1-0.5-1.7q-0.1-1 0.2-1.9c0.3-1.1 0.9-2 1.9-2.4 0.6-0.2 1.3-0.1 1.7 0.2q0.7 0.3 0.9 1.2c0.1 0.6 0 1.4-0.1 1.9-0.3 1.2-0.6 2.1-0.9 3.3-0.2 0.6-0.4 1.2-0.2 1.8 0.1 0.6 0.4 1 0.8 1.3 0.5 0.3 1 0.5 1.6 0.4 1.3 0 2.1-0.8 2.7-1.5 0.9-1.2 1.5-2.8 1.7-4.7 0-0.6 0.1-1.3 0-2 0-1.3-0.4-2.3-1.1-3.1-0.6-0.8-1.4-1.4-2.5-1.8-1-0.3-2.5-0.4-3.7-0.2-2.4 0.4-4 1.7-5 3.5-0.5 1-0.8 2.1-0.8 3.5 0 1 0.3 1.8 0.7 2.5 0.1 0.2 0.3 0.3 0.4 0.6 0.2 0.3 0 0.8-0.1 1.1-0.1 0.4-0.1 1-0.6 1-0.2 0-0.5-0.1-0.6-0.2-1.3-0.7-2.1-2-2.5-3.7-0.2-1.1-0.2-2.3 0-3.3 0.2-0.9 0.6-1.8 1-2.6 0.8-1.5 2-2.7 3.4-3.5 1.2-0.7 2.4-1.1 3.9-1.4q0.8-0.1 1.7-0.1c1.6-0.1 3.1 0.3 4.3 0.8 1.2 0.6 2.1 1.3 3 2.2 0.8 0.9 1.4 1.9 1.8 3.3 0.2 0.7 0.4 1.4 0.4 2.3 0 0.8-0.2 1.6-0.3 2.3-0.5 2.9-1.8 5.2-3.9 6.5-0.4 0.3-1 0.6-1.7 0.8-0.7 0.2-1.4 0.3-2.2 0.3-0.8-0.1-1.5-0.3-2-0.6-0.6-0.3-1-0.7-1.3-1.2z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 26 26"
                  width="26"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    fill-rule="evenodd"
                    class="a"
                    d="m22.7 25.8h-19.2c-1.8 0-3.2-1.4-3.2-3.2v-19.2c0-1.8 1.4-3.2 3.2-3.2h19.2c1.8 0 3.2 1.4 3.2 3.2v19.2c0 1.8-1.4 3.2-3.2 3.2zm-9.6-17.8c-2 0-3.7 1.2-4.5 2.9q0 0 0 0.1-0.1 0.1-0.2 0.3 0 0.1 0 0.2-0.1 0.1-0.1 0.3 0 0.1 0 0.2-0.1 0.1-0.1 0.3 0 0.1 0 0.2-0.1 0.2-0.1 0.5c0 2.7 2.3 5 5 5 2.7 0 5-2.3 5-5q0-0.3-0.1-0.5 0-0.1 0-0.2 0-0.2-0.1-0.3 0-0.1 0-0.2 0-0.2-0.1-0.3 0-0.1 0-0.2-0.1-0.2-0.2-0.3 0-0.1 0-0.1c-0.8-1.7-2.5-2.9-4.5-2.9zm9.9-3.6c0-0.7-0.6-1.3-1.3-1.3h-2.5c-0.7 0-1.3 0.6-1.3 1.3v2.5c0 0.7 0.6 1.3 1.3 1.3h2.5c0.7 0 1.3-0.6 1.3-1.3zm0 6.6h-2.3q0.2 1 0.2 2.1c0 4.3-3.5 7.8-7.8 7.8-4.3 0-7.8-3.5-7.8-7.8q0-1.1 0.2-2.1h-2.3v10.7c0 0.7 0.6 1.3 1.3 1.3h17.2c0.7 0 1.3-0.6 1.3-1.3z"
                  />
                </svg>
              </div>
            </div>
          </div>
          <div class="team_image-container_text-container">
            <h4>Christopher Campbell</h4>
            <p>Branding/UX design</p>
          </div>
        </div>
        <div>
          <div class="team_image-container_image-container">
            <img src="./img/team/team3.jpg" alt="About us" />
            <div class="team_image-container_content-container">
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 12 26"
                  width="12"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m12.1 0.2c0 1.5 0 4.1 0 4.1 0 0-3-0.3-3.8 0.9-0.4 0.6-0.2 2.5-0.2 3.8 1.3 0 2.7 0 4 0-0.3 1.6-0.6 2.6-0.8 4-1.2 0-3.2 0-3.2 0v12.8c0 0-3.8 0-5.6 0 0-3.9 0-8.6 0-12.8-0.9 0-1.5 0-2.4 0 0-1.4 0-2.5 0-4 0.8 0 1.5 0 2.4 0 0.1-2.9 0.1-5.8 1.6-7.3 1.6-1.7 3.2-1.5 8-1.5z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 26 22"
                  width="26"
                  height="22"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m17.5 0.6c2 0 3.1 0.7 4.2 1.6 0.8 0 2-0.5 2.7-0.9q0.3-0.1 0.6-0.3c-0.4 1-0.9 1.8-1.7 2.4-0.2 0.2-0.3 0.4-0.6 0.5q0 0 0 0c1.2 0 2.1-0.6 3-0.8q0 0 0 0c-0.5 0.7-1.1 1.5-1.8 2q-0.4 0.3-0.8 0.7c0 1.2 0 2.3-0.2 3.3-1.4 5.9-4.8 9.9-10.3 11.7-2 0.6-5.2 0.8-7.5 0.3-1.1-0.3-2.1-0.6-3.1-1q-0.7-0.4-1.4-0.8-0.3-0.2-0.5-0.3c0.5 0 1.1 0.2 1.7 0.1 0.5-0.1 1-0.1 1.5-0.2 1.2-0.3 2.2-0.6 3.1-1.1 0.5-0.3 1.1-0.6 1.5-1-0.6 0-1.2-0.1-1.6-0.2-1.7-0.6-2.7-1.7-3.3-3.4 0.5 0.1 2 0.2 2.3-0.1-0.6 0-1.3-0.4-1.7-0.7-1.4-0.9-2.5-2.3-2.5-4.5q0.3 0.1 0.6 0.3c0.3 0.1 0.6 0.2 1.1 0.3 0.1 0 0.5 0.1 0.7 0q0 0-0.1 0c-0.2-0.3-0.7-0.5-0.9-0.8-0.9-1.1-1.7-2.8-1.2-4.8 0.1-0.5 0.3-0.9 0.6-1.3q0 0 0 0c0.1 0.2 0.3 0.3 0.5 0.5 0.4 0.6 1 1.1 1.5 1.5 1.9 1.5 3.7 2.4 6.5 3.1 0.7 0.2 1.5 0.3 2.3 0.3-0.2-0.7-0.2-1.8 0-2.4 0.5-1.7 1.5-2.9 3-3.6q0.5-0.2 1.2-0.3 0.3-0.1 0.6-0.1z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 20 26"
                  width="20"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    class="a"
                    d="m8.1 16.9q-0.4 1.2-0.7 2.5c-0.2 0.9-0.4 1.7-0.7 2.5-0.5 1.3-1.2 2.5-2 3.5-0.6 0.7-0.5 0.4-0.7 0.4-0.1-0.1-0.1-0.2-0.1-0.4-0.2-1-0.1-2.2 0-3.3 0-1.3 0.3-2.4 0.6-3.5 0.4-2 0.9-4.1 1.4-6.1 0-0.2 0.1-0.4 0.1-0.5-0.2-0.6-0.4-1.1-0.5-1.7q-0.1-1 0.2-1.9c0.3-1.1 0.9-2 1.9-2.4 0.6-0.2 1.3-0.1 1.7 0.2q0.7 0.3 0.9 1.2c0.1 0.6 0 1.4-0.1 1.9-0.3 1.2-0.6 2.1-0.9 3.3-0.2 0.6-0.4 1.2-0.2 1.8 0.1 0.6 0.4 1 0.8 1.3 0.5 0.3 1 0.5 1.6 0.4 1.3 0 2.1-0.8 2.7-1.5 0.9-1.2 1.5-2.8 1.7-4.7 0-0.6 0.1-1.3 0-2 0-1.3-0.4-2.3-1.1-3.1-0.6-0.8-1.4-1.4-2.5-1.8-1-0.3-2.5-0.4-3.7-0.2-2.4 0.4-4 1.7-5 3.5-0.5 1-0.8 2.1-0.8 3.5 0 1 0.3 1.8 0.7 2.5 0.1 0.2 0.3 0.3 0.4 0.6 0.2 0.3 0 0.8-0.1 1.1-0.1 0.4-0.1 1-0.6 1-0.2 0-0.5-0.1-0.6-0.2-1.3-0.7-2.1-2-2.5-3.7-0.2-1.1-0.2-2.3 0-3.3 0.2-0.9 0.6-1.8 1-2.6 0.8-1.5 2-2.7 3.4-3.5 1.2-0.7 2.4-1.1 3.9-1.4q0.8-0.1 1.7-0.1c1.6-0.1 3.1 0.3 4.3 0.8 1.2 0.6 2.1 1.3 3 2.2 0.8 0.9 1.4 1.9 1.8 3.3 0.2 0.7 0.4 1.4 0.4 2.3 0 0.8-0.2 1.6-0.3 2.3-0.5 2.9-1.8 5.2-3.9 6.5-0.4 0.3-1 0.6-1.7 0.8-0.7 0.2-1.4 0.3-2.2 0.3-0.8-0.1-1.5-0.3-2-0.6-0.6-0.3-1-0.7-1.3-1.2z"
                  />
                </svg>
              </div>
              <div>
                <svg
                  version="1.2"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 26 26"
                  width="26"
                  height="26"
                >
                  <style>
                    .a {
                      fill: currentColor;
                    }
                  </style>
                  <path
                    fill-rule="evenodd"
                    class="a"
                    d="m22.7 25.8h-19.2c-1.8 0-3.2-1.4-3.2-3.2v-19.2c0-1.8 1.4-3.2 3.2-3.2h19.2c1.8 0 3.2 1.4 3.2 3.2v19.2c0 1.8-1.4 3.2-3.2 3.2zm-9.6-17.8c-2 0-3.7 1.2-4.5 2.9q0 0 0 0.1-0.1 0.1-0.2 0.3 0 0.1 0 0.2-0.1 0.1-0.1 0.3 0 0.1 0 0.2-0.1 0.1-0.1 0.3 0 0.1 0 0.2-0.1 0.2-0.1 0.5c0 2.7 2.3 5 5 5 2.7 0 5-2.3 5-5q0-0.3-0.1-0.5 0-0.1 0-0.2 0-0.2-0.1-0.3 0-0.1 0-0.2 0-0.2-0.1-0.3 0-0.1 0-0.2-0.1-0.2-0.2-0.3 0-0.1 0-0.1c-0.8-1.7-2.5-2.9-4.5-2.9zm9.9-3.6c0-0.7-0.6-1.3-1.3-1.3h-2.5c-0.7 0-1.3 0.6-1.3 1.3v2.5c0 0.7 0.6 1.3 1.3 1.3h2.5c0.7 0 1.3-0.6 1.3-1.3zm0 6.6h-2.3q0.2 1 0.2 2.1c0 4.3-3.5 7.8-7.8 7.8-4.3 0-7.8-3.5-7.8-7.8q0-1.1 0.2-2.1h-2.3v10.7c0 0.7 0.6 1.3 1.3 1.3h17.2c0.7 0 1.3-0.6 1.3-1.3z"
                  />
                </svg>
              </div>
            </div>
          </div>
          <div class="team_image-container_text-container">
            <h4>Michael Fertig</h4>
            <p>Developer</p>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------Award logo section--------------- -->

    <section class="awards">
      <div class="awards_container container">
        <div class="awards_container_image-container">
          <img src="./img/awards/award1.png" alt="MoGo award" />
          <img src="./img/awards/award2.png" alt="MoGo award" />
          <img src="./img/awards/award3.png" alt="MoGo award" />
          <img src="./img/awards/award4.png" alt="MoGo award" />
          <img src="./img/awards/award5.png" alt="MoGo award" />
          <img src="./img/awards/award6.png" alt="MoGo award" />
        </div>
      </div>
    </section>

    <!-- -------------------Portfolio section--------------- -->

    <section class="portfolio" id="portfolio">
      <div class="portfolio_heading heading">
        <h3>What we do</h3>
        <h2>some of our work</h2>
        <div class="divider"><span></span></div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat.
        </p>
      </div>
      <div class="portfolio_image-container">
        <div class="portfolio_image-container_left-side">
          <div class="portfolio_image">
            <div class="portfolio_image-container_content-container">
              <img
                src="./img/portfolio/white_picture_icon.png"
                alt="User icon"
              />
              <h4>creatively designed</h4>
              <p>Lorem ipsum dolor sit</p>
            </div>
            <img
              src="./img/portfolio/portfolio1.jpg"
              alt="MoGo Portfolio image"
            />
          </div>
          <div class="portfolio_image">
            <div class="portfolio_image-container_content-container">
              <img
                src="./img/portfolio/white_picture_icon.png"
                alt="User icon"
              />
              <h4>creatively designed</h4>
              <p>Lorem ipsum dolor sit</p>
            </div>
            <img
              src="./img/portfolio/portfolio2.jpg"
              alt="MoGo Portfolio image"
            />
          </div>
          <div class="portfolio_image">
            <div class="portfolio_image-container_content-container">
              <img
                src="./img/portfolio/white_picture_icon.png"
                alt="User icon"
              />
              <h4>creatively designed</h4>
              <p>Lorem ipsum dolor sit</p>
            </div>
            <img
              src="./img/portfolio/portfolio5.jpg"
              alt="MoGo Portfolio image"
            />
          </div>
          <div class="portfolio_image">
            <div class="portfolio_image-container_content-container">
              <img
                src="./img/portfolio/white_picture_icon.png"
                alt="User icon"
              />
              <h4>creatively designed</h4>
              <p>Lorem ipsum dolor sit</p>
            </div>
            <img
              src="./img/portfolio/portfolio6.jpg"
              alt="MoGo Portfolio image"
            />
          </div>
        </div>
        <div class="portfolio_image-container_right-side">
          <div>
            <div class="portfolio_image">
              <div class="portfolio_image-container_content-container">
                <img
                  src="./img/portfolio/white_picture_icon.png"
                  alt="User icon"
                />
                <h4>creatively designed</h4>
                <p>Lorem ipsum dolor sit</p>
              </div>
              <img
                src="./img/portfolio/portfolio3.jpg"
                alt="MoGo Portfolio image"
              />
            </div>
          </div>
          <div>
            <div class="portfolio_image">
              <div class="portfolio_image-container_content-container">
                <img
                  src="./img/portfolio/white_picture_icon.png"
                  alt="User icon"
                />
                <h4>creatively designed</h4>
                <p>Lorem ipsum dolor sit</p>
              </div>
              <img
                src="./img/portfolio/portfolio4.jpg"
                alt="MoGo Portfolio image"
              />
            </div>
            <div class="portfolio_image">
              <div class="portfolio_image-container_content-container">
                <img
                  src="./img/portfolio/white_picture_icon.png"
                  alt="User icon"
                />
                <h4>creatively designed</h4>
                <p>Lorem ipsum dolor sit</p>
              </div>
              <img
                src="./img/portfolio/portfolio7.jpg"
                alt="MoGo Portfolio image"
              />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------Testimonial 2 section--------------- -->

    <section class="testimonial-2">
      <div class="testimonial-2_container container">
        <div>
          <img src="./img/testimonial2_avatar.png" alt="Mogo speach icon" />
          <div>
            <p>
              “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation.”
            </p>
            <div>
              <div class="divider"><span></span></div>
              <h3>Joshua Earle</h3>
            </div>
          </div>
        </div>
        <img
          src="./img/arrow_left.png"
          alt="Mogo arrow icon"
          class="testimonial_arrow-left"
        />
        <img
          src="./img/arrow_right.png"
          alt="Mogo arrow icon"
          class="testimonial_arrow-right"
        />
      </div>
    </section>

    <!-- -------------------Clients section--------------- -->

    <section class="clients">
      <div class="clients_container container">
        <div class="clients_container_heading heading">
          <h3>Happy Clients</h3>
          <h2>What people say</h2>
          <div class="divider"><span></span></div>
        </div>
        <div class="clients_container_content">
          <div class="clients_container_content_left-side">
            <div>
              <img src="./img/client/client1.png" alt="Mogo speach icon" />
              <div>
                <h4>Matthew Dix</h4>
                <p>Graphic Design</p>
                <div class="divider"><span></span></div>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim.
                </p>
              </div>
            </div>
            <div>
              <img src="./img/client/client2.png" alt="Mogo speach icon" />
              <div>
                <h4>Jaelynn Castillo</h4>
                <p>Graphic Design</p>
                <div class="divider"><span></span></div>
                <p>
                  Ipsum dolor sit amet, consectetur adipiscing elit, sed do
                  eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                  enim ad minim veniam
                </p>
              </div>
            </div>
          </div>
          <div class="clients_container_content_right-side">
            <div>
              <img src="./img/client/client3.png" alt="Mogo speach icon" />
              <div>
                <h4>Nick Karvounis</h4>
                <p>Graphic Design</p>
                <div class="divider"><span></span></div>
                <p>
                  Sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                  incididunt ut labore et dolore magna aliqua. Ut enim ad minim
                  veniam
                </p>
              </div>
            </div>
            <div>
              <img src="./img/client/client4.png" alt="Mogo speach icon" />
              <div>
                <h4>Mike Petrucci</h4>
                <p>Graphic Design</p>
                <div class="divider"><span></span></div>
                <p>
                  Dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                  minim.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------Blog section--------------- -->

    <section class="blog container" id="blog">
      <div class="blog_heading heading">
        <h3>Our stories</h3>
        <h2>Latest blog</h2>
        <div class="divider"><span></span></div>
      </div>
      <div class="blog_content">
        <div class="blog_content_container">
          <div class="blog_content_container_image-container">
            <img src="./img/blog/blog1.jpg" alt="MoGo Blog photo" />
            <div class="blog-date">
              <h2>15</h2>
              <p>Jan</p>
            </div>
          </div>
          <h4>Lorem ipsum dolor sit amet</h4>
          <p>
            Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
            labore et dolore magna aliqua.
          </p>
          <div class="blog-icons">
            <img src="./img/blog/VIEW.png" alt="MoGo blog icon" />
            <p>542</p>
            <img src="./img/blog/SPEECH BUBBLE 2.png" alt="MoGo blog icon" />
            <p>17</p>
          </div>
        </div>
        <div class="blog_content_container">
          <div class="blog_content_container_image-container">
            <img src="./img/blog/blog2.jpg" alt="MoGo Blog photo" />
            <div class="blog-date">
              <h2>14</h2>
              <p>Jan</p>
            </div>
          </div>
          <h4>sed do eiusmod tempor</h4>
          <p>
            Adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua.
          </p>
          <div class="blog-icons">
            <img src="./img/blog/VIEW.png" alt="MoGo blog icon" />
            <p>992</p>
            <img src="./img/blog/SPEECH BUBBLE 2.png" alt="MoGo blog icon" />
            <p>42</p>
          </div>
        </div>
        <div class="blog_content_container">
          <div class="blog_content_container_image-container">
            <img src="./img/blog/blog3.jpg" alt="MoGo Blog photo" />
            <div class="blog-date">
              <h2>12</h2>
              <p>Jan</p>
            </div>
          </div>
          <h4>incididunt ut labore et dolore</h4>
          <p>
            Elit, sed do eiusmod tempor incididunt ut labore et dolore magna
            aliqua.
          </p>
          <div class="blog-icons">
            <img src="./img/blog/VIEW.png" alt="MoGo blog icon" />
            <p>1560</p>
            <img src="./img/blog/SPEECH BUBBLE 2.png" alt="MoGo blog icon" />
            <p>98</p>
          </div>
        </div>
      </div>
    </section>

    <!-- -------------------Map section--------------- -->

    <section class="map" id="map">
      <div class="map_container container">
        <img src="./img/map_pin.png" alt="MoGo map pin icon" />
        <h2>Open map</h2>
        <div class="divider"><span></span></div>
      </div>
    </section>

    <!-- -------------------Footer section--------------- -->

    <footer class="container">
      <div class="footer-content">
        <div class="footer-content_first-column">
          <img src="./img/MoGo_footer_logo.png" alt="MoGo footer logo" />
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat.
          </p>
          <h4><span>15k</span> followers</h4>
          <div class="footer-icon-list">
            <p>Follow Us:</p>
            <img src="./img/footer/icons/facebook.png" alt="MoGo social icon" />
            <img src="./img/footer/icons/twitter.png" alt="MoGo social icon" />
            <img
              src="./img/footer/icons/instagram.png"
              alt="MoGo social icon"
            />
            <img
              src="./img/footer/icons/pinterest.png"
              alt="MoGo social icon"
            />
            <img
              src="./img/footer/icons/google plus.png"
              alt="MoGo social icon"
            />
            <img src="./img/footer/icons/youtube.png" alt="MoGo social icon" />
            <img src="./img/footer/icons/dribbble.png" alt="MoGo social icon" />
            <img src="./img/footer/icons/tumblr.png" alt="MoGo social icon" />
          </div>
          <div class="subscribe_form">
            <input type="email" placeholder="Your Email..." />
            <input type="submit" value="SUBSCRIBE" />
          </div>
        </div>
        <div class="footer-content_second-column">
          <h4>blogs</h4>
          <div>
            <img
              src="./img/footer/blogs/footer1.jpg"
              alt="MoGo footer blog image"
            />
            <div>
              <h4>Lorem ipsum dolor sit amet, consectetur adipiscing</h4>
              <p>Jan 9, 2016</p>
            </div>
          </div>
          <div>
            <img
              src="./img/footer/blogs/footer2.jpg"
              alt="MoGo footer blog image"
            />
            <div>
              <h4>Consectetur adipiscing elit, sed do eiusmod tempor</h4>
              <p>Jan 9, 2016</p>
            </div>
          </div>
          <div>
            <img
              src="./img/footer/blogs/footer3.jpg"
              alt="MoGo footer blog image"
            />
            <div>
              <h4>sed do eiusmod tempor incididunt ut labore</h4>
              <p>Jan 9, 2016</p>
            </div>
          </div>
        </div>
        <div class="footer-content_instagram">
          <h4>instagram</h4>
          <div class="footer-content_instagram_images">
            <div class="footer-content_instagram_images_first-column">
              <img
                src="./img/footer/instagram/insta1.jpg"
                alt="MoGo instagram photo"
              />
              <img
                src="./img/footer/instagram/insta2.jpg"
                alt="MoGo instagram photo"
              />
              <img
                src="./img/footer/instagram/insta3.jpg"
                alt="MoGo instagram photo"
              />
            </div>
            <div class="footer-content_instagram_images_second-column">
              <img
                src="./img/footer/instagram/insta4.jpg"
                alt="MoGo instagram photo"
              />
              <img
                src="./img/footer/instagram/insta5.jpg"
                alt="MoGo instagram photo"
              />
              <img
                src="./img/footer/instagram/insta6.jpg"
                alt="MoGo instagram photo"
              />
            </div>
            <div class="footer-content_instagram_images_third-column">
              <img
                src="./img/footer/instagram/insta7.jpg"
                alt="MoGo instagram photo"
              />
              <img
                src="./img/footer/instagram/insta8.jpg"
                alt="MoGo instagram photo"
              />
              <img
                src="./img/footer/instagram/insta9.jpg"
                alt="MoGo instagram photo"
              />
            </div>
          </div>
          <p>View more photos</p>
        </div>
      </div>
      <div class="footer-copyright">
        <h4>© 2016 MoGo free PSD template by <span>Laaqiq</span></h4>
      </div>
    </footer>
  </body>
</html>
